@font-face {
    font-family: Flaticon;
    src: url(../fonts/Flaticon.eot);
    src: url(../fonts/Flaticon.eot?#iefix) format("embedded-opentype"), url(../fonts/Flaticon.woff) format("woff"), url(../fonts/Flaticon.ttf) format("truetype"), url(../fonts/Flaticon.svg#Flaticon) format("svg");
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: Flaticon;
        src: url(../fonts/Flaticon.svg#Flaticon) format("svg")
    }
}

[class*=" flaticon-"]:after, [class*=" flaticon-"]:before, [class^=flaticon-]:after, [class^=flaticon-]:before {
    font-family: Flaticon;
    font-style: normal
}

.flaticon-remove-13:before {
    content: "\f100"
}

.flaticon-remove-12:before {
    content: "\f101"
}

.flaticon-remove-11:before {
    content: "\f102"
}

.flaticon-remove-10:before {
    content: "\f103"
}

.flaticon-remove-9:before {
    content: "\f104"
}

.flaticon-remove-8:before {
    content: "\f105"
}

.flaticon-remove-7:before {
    content: "\f106"
}

.flaticon-remove-6:before {
    content: "\f107"
}

.flaticon-remove-5:before {
    content: "\f108"
}

.flaticon-remove-4:before {
    content: "\f109"
}

.flaticon-remove-3:before {
    content: "\f10a"
}

.flaticon-remove-2:before {
    content: "\f10b"
}

.flaticon-remove-1:before {
    content: "\f10c"
}

.flaticon-remove:before {
    content: "\f10d"
}

.flaticon-search-9:before {
    content: "\f10e"
}

.flaticon-search-7:before {
    content: "\f10f"
}

.flaticon-search-8:before {
    content: "\f110"
}

.flaticon-search-6:before {
    content: "\f111"
}

.flaticon-search-5:before {
    content: "\f112"
}

.flaticon-search-4:before {
    content: "\f113"
}

.flaticon-search-3:before {
    content: "\f114"
}

.flaticon-search-2:before {
    content: "\f115"
}

.flaticon-search-1:before {
    content: "\f116"
}

.flaticon-search:before {
    content: "\f117"
}

.ajax-search-container {
    position: relative;
    text-align: left
}

.search-input input.vmajaxlivesearch-box {
    padding-left: 5px
}

.search-input input.vmajaxlivesearch-box, .search-input input.vmajaxlivesearch-box:focus {
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, .075) inset;
    box-sizing: border-box;
    margin: 0 60px 0 0;
    min-height: 30px;
    width: 100%;
}

.search-input-container .search-area-close {
    cursor: pointer;
    padding: 0 5px;
    position: absolute;
    z-index: 999
}

.clearfix {
    clear: both
}

.jtajaxloader {
    background: #fff;
    border: 1px solid #ddd;
    padding: 100px 0;
    text-align: center
}

.jtvms-bresults-container .jtvs-brand:last-child, .jtvms-cresults-container .jtvs-category:last-child, .jtvms-presults-container .jtvs-product:last-child {
    border-bottom: 0 solid #ddd
}

.jtvms-results-container .jtvms-results-header {
    padding: 0 15px;
    text-align: left
}

.ajax-search-container .search-results {
    position: absolute;
    left: -60px;
    padding-bottom: 20px;
    z-index: 999
}

#header ul.jtvs-brands-list, #header ul.jtvs-categories-list, #header ul.jtvs-products-list, .jtvs-brands-list, .jtvs-categories-list, .jtvs-products-list {
    list-style-type: none;
    position: relative;
    width: 100%;
    margin: 0;
    text-align: left
}

.jtvms-results-container .jtvms-presults {
    box-sizing: border-box;
    float: left;
    width: 100%
}

#header ul.jtvs-products-list, .jtvs-products-list {
    float: left;
    padding: 0
}

.jtvms-presults-container .jtvs-product {
    box-sizing: border-box;
    clear: both;
    display: block;
    float: left;
    width: 100%
}

#header .jtvms-presults-container .jtvs-product > a, .jtvms-presults-container .jtvs-product > a {
    display: table;
    float: left;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color
}

.jtvms-presults-container .jtvs-product .jtvs-product-img {
    float: none;
    display: table-cell;
    vertical-align: top
}

.jtvms-presults-container .jtvs-product .jtvs-product-data {
    float: none;
    padding-left: 5px;
    display: table-cell
}

.jtvms-presults-container .jtvs-product .jtvs-product-data span {
    width: 100%;
    display: block;
    float: left
}

.jtvms-presults-container .jtvs-product .jtvs-product-data span.jtvs-product-name, .jtvms-presults-container .jtvs-product .jtvs-product-data span.jtvs-product-price, .jtvms-presults-container .jtvs-product .jtvs-product-data span.jtvs-product-sku {
    display: inline-block;
    width: 100%
}

.jtvms-results-container .jtvms-cresults {
    box-sizing: border-box;
    float: left;
    width: 100%
}

#header ul.jtvs-categories-list, .jtvs-categories-list {
    float: left;
    padding: 0
}

.jtvms-cresults-container .jtvs-category {
    box-sizing: border-box;
    clear: both;
    display: block;
    float: left;
    width: 100%
}

#header .jtvms-cresults-container .jtvs-category > a, .jtvms-cresults-container .jtvs-category > a {
    display: table;
    float: left;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color
}

.jtvms-cresults-container .jtvs-category .jtvs-category-img {
    float: none;
    display: table-cell;
    vertical-align: top
}

.jtvms-cresults-container .jtvs-category .jtvs-category-data {
    float: none;
    padding-left: 5px;
    display: table-cell
}

.jtvms-cresults-container .jtvs-category .jtvs-category-data span {
    width: 100%;
    display: block;
    float: left
}

.jtvms-cresults-container .jtvs-category .jtvs-category-data span.jtvs-category-name {
    display: inline-block;
    width: 100%
}

.jtvms-results-container .jtvms-bresults {
    box-sizing: border-box;
    float: left;
    width: 100%
}

#header ul.jtvs-brands-list, .jtvs-brands-list {
    float: left;
    padding: 0
}

.jtvms-bresults-container .jtvs-brand {
    box-sizing: border-box;
    clear: both;
    display: block;
    float: left;
    width: 100%
}

#header .jtvms-bresults-container .jtvs-brand > a, .jtvms-bresults-container .jtvs-brand > a {
    display: table;
    float: left;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color
}

.jtvms-bresults-container .jtvs-brand .jtvs-brand-img {
    float: none;
    display: table-cell;
    vertical-align: top
}

.jtvms-bresults-container .jtvs-brand .jtvs-brand-data {
    float: none;
    padding-left: 5px;
    display: table-cell
}

.jtvms-bresults-container .jtvs-brand .jtvs-brand-data span {
    width: 100%;
    display: block;
    float: left
}

.jtvms-bresults-container .jtvs-brand .jtvs-brand-data span.jtvs-brand-name {
    display: inline-block;
    width: 100%
}

.jtvms-bresults .mCSB_scrollTools .mCSB_draggerRail, .jtvms-cresults .mCSB_scrollTools .mCSB_draggerRail, .jtvms-presults .mCSB_scrollTools .mCSB_draggerRail {
    display: none
}

.jtvms-bresults .mCSB_inside > .mCSB_container, .jtvms-cresults .mCSB_inside > .mCSB_container, .jtvms-presults .mCSB_inside > .mCSB_container {
    margin-right: 0
}

.no-brands, .no-categories, .no-products {
    padding: 10px;
    margin: 0;
    text-align: left
}

body #header {
    overflow: visible
}

ul.jtvs-products-list .jtvs-loadmore {
    float: left;
    padding: 7px 0px;
    text-align: center;
    display: inline-block;
    width: calc(100% - 2px);
}

ul.jtvs-products-list .jtvs-loadmore a {
    display: inline-block;
    padding: 8px 0px;
    font-weight: bold;
    color: #000;
    font-size: 14px;
    text-decoration: none;
}

body .vmajaxlivesearch form ul.jtvs-products-list .jtvs-loadmore a:hover, ul.jtvs-products-list .jtvs-loadmore a:focus, ul.jtvs-products-list .jtvs-loadmore a:active {
    background-color: transparent;
}

ul.jtvs-products-list .jtvs-loadmore .jtajaxloader {
    border: 0 none !important;
    padding: 1px 0px;
}

.vmajaxlivesearch {
    margin-right: 20px;
    padding-top: 26px;
    width: 270px;
    float: right;
}

.search-input-container {
    position: relative;
}

input.vmajaxlivesearch-box {

    margin: 0 80px 0 0;
    float: right;
    height: 48px;
    padding: 7px 30px 7px 10px;
    border: none;
    border-bottom: 1px solid #f5be81;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.search-input button.btn .fa {
    font-size: 20px;
    line-height: 28px;
}

.search-image .flaticon {
    font-size: 20px;
    line-height: 28px;
    margin: 0 3px;
    position: relative;
    top: 0px !important;
    display: inline-block;
    pointer-events: none;
}

.search-input button.btn {
    padding: 0;
    position: absolute;
    right: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    float: right;
    text-align: center;
    z-index: 100;
    background: #fe718b;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 28px;
    top: 0;
    width: 54px;
    height: 54px;
}

.search-input button.btn:hover {
    background: #a181a9;
    color: #FFFFFF;
}

@media (max-width: 767px) {
    .search-input input.vmajaxlivesearch-box, .search-input input.vmajaxlivesearch-box:focus {
        margin-right: 15px;
    }
}


